<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2009 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_1/lang/en-US/guide/graveyard.php $
 * $Id: graveyard.php 1474 2009-03-05 16:36:56Z quietust $
 */

if (!defined('IN_GUIDE'))
	die('Access denied');

guidepage($topic, 'graveyard', 'g_graveyard', 'The Graveyard');
function g_graveyard ()
{
?>
<h2>The Graveyard</h2>
<p>Whenever an empire is destroyed or abandoned, it is removed from the Scores list and moved to the Graveyard. Each empire is listed with the following statistics:</p>
<dl>
    <dt><?=lang('COLUMN_EMPIRE')?></dt>
        <dd>The empire's name and identification number.</dd>
<?	if (GRAVEYARD_DISCLOSE) { ?>
    <dt><?=lang('COLUMN_USER')?></dt>
        <dd>The name of the player who controlled the empire before it was deleted.</dd>
<?	} ?>
    <dt><?=lang('COLUMN_LAND')?></dt>
        <dd>The total amount of land the empire occupied prior to its deletion. If the empire was destroyed in combat, this number will be 0.</dd>
    <dt><?=lang('COLUMN_NETWORTH')?></dt>
        <dd>A calculated number indicating the empire's overall value.</dd>
<?	if (CLAN_ENABLE) { ?>
    <dt><?=lang('COLUMN_CLAN')?></dt>
        <dd>Any clan the empire was a member of (shown as "None" otherwise).</dd>
<?	} ?>
    <dt><?=lang('COLUMN_RACE')?></dt>
        <dd>The race of the empire's inhabitants.</dd>
    <dt><?=lang('COLUMN_ERA')?></dt>
        <dd>The time period in which the empire existed.</dd>
    <dt><?=lang('COLUMN_DEATH')?></dt>
        <dd>The event which resulted in the empire's deletion - Killed (by another empire), Executed (deleted by an Administrator), <?=lang('GRAVEYARD_LABEL_SUICIDED')?> (used "Delete Account"), or <?=lang('GRAVEYARD_LABEL_ABANDONED')?> (failed to login and play over an extended period of time). For empires killed in combat, this will indicate the empire<?if (CLAN_ENABLE) echo ' (and clan)';?> which dealt the final blow.</dd>
</dl>
<?
}
?>
