<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2009 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_1/pages/logout.php $
 * $Id: logout.php 1361 2009-01-02 21:58:34Z quietust $
 */

if (!defined('IN_GAME'))
	die("Access denied");

if ((!isset($_COOKIE['prom_user'])) || (!isset($_COOKIE['prom_empire'])) || (!isset($_COOKIE['prom_session'])))
	error_403('ERROR_TITLE', lang('ERROR_NOT_LOGGED_IN'));

$user1 = new prom_user($_COOKIE['prom_user']);
if (!$user1->load())
{
	unset_cookie('prom_user');
	error_403('ERROR_TITLE', lang('ERROR_NOT_LOGGED_IN'));
}

if ($user1->u_session != md5($_COOKIE['prom_session']))
{
	unset_cookie('prom_session');
	error_403('ERROR_TITLE', lang('ERROR_NOT_LOGGED_IN'));
}

// This should probably be removed
$emp1 = new prom_empire($_COOKIE['prom_empire']);
if (!$emp1->load())
{
	unset_cookie('prom_empire');
	error_403('ERROR_TITLE', lang('ERROR_NOT_LOGGED_IN'));
}

if (($emp1->u_id != $user1->u_id) && (!($user1->u_flags & UFLAG_ADMIN)))
{
	unset_cookie('prom_empire');
	error_403('ERROR_TITLE', lang('ERROR_NOT_LOGGED_IN'));
}

// set lock for logging purposes
$lock['emp1'] = $emp1->e_id;
$lock['user1'] = $user1->u_id;
prom_entity::lock_entities(array($user1, $emp1), $user1->u_id);
logevent();

$emp1->clrFlag(EFLAG_ONLINE);
$user1->u_session = '';

$emp1->save();
$user1->save();

unset_cookie('prom_user');
unset_cookie('prom_session');
unset_cookie('prom_empire');	

redirect(URL_HOMEPAGE);
?>
