<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2009 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_1/pages/validate.php $
 * $Id: validate.php 1375 2009-01-19 00:28:28Z Quietust $
 */

if (!defined('IN_GAME'))
	die("Access denied");

if ($action != 'validate')
	redirect(URL_BASE .'?location=game');	// if the page wasn't submitted using the form button, return to the main page

$title = 'VALIDATE_TITLE';

$lock['user1'] = -1;
require(PROM_BASEDIR .'includes/header.php');

do
{
	$valcode = getFormVar('valcode');

	if ($emp1->e_flags & EFLAG_VALID)
	{
		notice(lang('VALIDATE_ALREADY'));
		break;
	}
	if ($emp1->e_valcode != $valcode)
	{
		notice(lang('VALIDATE_INCORRECT'));
		break;
	}
	$emp1->setFlag(EFLAG_VALID);
	$emp1->clrFlag(EFLAG_NOTIFY);
	// validate the user account as well, so we know the address did work at one point
	// but only if the empire is being validated by the account that created it
	if ($user1->u_id == $emp1->u_id)
		$user1->setFlag(UFLAG_VALID);
	notice(lang('VALIDATE_COMPLETE'));
	logevent();
} while (0);
notices();
?>
<a href="?location=main"><?=lang('VALIDATE_LINK_MAIN')?></a>
<?
require(PROM_BASEDIR .'includes/footer.php');
?>
